<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>5421</brand_id>
<brand_name>亿和源</brand_name>
<brand_ename>YIHEYUAN</brand_ename>
<mobile_nums>1</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>12220</id>
<name>U818</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101216/a96YmQ8LqR.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101216/a96YmQ8LqR.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
</root>